ome-xml 5.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - d -

- DARKFIELD : ome::xml::model::enums::ContrastMethod
- Dataset() : ome::xml::model::Dataset
- datasetLinks : ome::xml::model::Annotation::Impl , ome::xml::model::Image::Impl , ome::xml::model::Project::Impl
- DatasetRef() : ome::xml::model::DatasetRef
- datasets : ome::xml::model::Experimenter::Impl , ome::xml::model::ExperimenterGroup::Impl , ome::xml::model::OME::Impl
- default_value : ome::xml::model::primitives::ConstrainedNumeric< N, C, E >
- delegate_list_type : ome::xml::meta::AggregateMetadata
- delegates : ome::xml::meta::AggregateMetadata
- deltaT : ome::xml::model::Plane::Impl
- description : ome::xml::model::Annotation::Impl , ome::xml::model::Dataset::Impl , ome::xml::model::Experiment::Impl , ome::xml::model::ExperimenterGroup::Impl , ome::xml::model::Image::Impl , ome::xml::model::MicrobeamManipulation::Impl , ome::xml::model::Plate::Impl , ome::xml::model::PlateAcquisition::Impl , ome::xml::model::Project::Impl , ome::xml::model::Reagent::Impl , ome::xml::model::ROI::Impl , ome::xml::model::Screen::Impl
- Detector() : ome::xml::model::Detector
- detector : ome::xml::model::DetectorSettings::Impl
- detectors : ome::xml::model::Instrument::Impl
- detectorSettings : ome::xml::model::Channel::Impl
- DetectorSettings() : ome::xml::model::DetectorSettings
- DetectorType() : ome::xml::model::enums::DetectorType
- DIC : ome::xml::model::enums::ContrastMethod
- Dichroic() : ome::xml::model::Dichroic
- DICHROIC : ome::xml::model::enums::FilterType
- dichroic : ome::xml::model::FilterSet::Impl , ome::xml::model::LightPath::Impl
- DichroicRef() : ome::xml::model::DichroicRef
- dichroics : ome::xml::model::Instrument::Impl
- DimensionOrder() : ome::xml::model::enums::DimensionOrder
- dimensionOrder : ome::xml::model::Pixels::Impl
- DISSECTION : ome::xml::model::enums::MicroscopeType
- DOUBLE : ome::xml::model::enums::PixelType
- DoubleAnnotation() : ome::xml::model::DoubleAnnotation
- doubleAnnotations : ome::xml::model::StructuredAnnotations::Impl
- DOUBLECOMPLEX : ome::xml::model::enums::PixelType
- DummyMetadata() : ome::xml::meta::DummyMetadata
- dumpXML() : ome::xml::meta::OMEXMLMetadata
- DYE : ome::xml::model::enums::LaserType